.faqs form, .faqs-block {
  margin: auto;
  width: 80%;
  text-align: center;
}
.faqs form .form--inline {
  text-align: center;
}
.faqs .form-item {
  vertical-align: top;
  width: 50%;
  margin: 0;
  padding: 5px;
  display: inline-block;
}

.faqs .form-type-textfield .field-suffix {
  display: none!important;
}

.faqs .form--inline input, .faqs .form--inline select {
  font-size: 13.33333pt;
  color: rgb(158, 158, 158);
  padding-top: 14px;
  padding-bottom: 14px;
  padding-right: 30px;
  margin: 0;
  outline: none;
  border-width: 1px;
  border-style: solid;
  border-color: #acacac;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-appearance: none;
  width: 100%;
  font-weight: 400;
  line-height: normal;
}

.faqs .form--inline .form-submit {
  text-transform: capitalize;
  background-color: #333333;
  border: 1px solid #acacac;
}

.faqs .form-actions {
  clear: none;
  width: 100%;
}

.faqs .form-actions input {
  color: white;
  width: 250px;
  margin-top: 20px;
}
.faqs .form-actions input:hover, .faqs .form-actions input:focus{
  background-color: white;
  color: #333333;
}

input[type="submit"] + input[type="submit"], .button + .button {
  margin-left: 8px;
}
.views-field-field-accordion-title {
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .faqs .form-item {
    width: 100%;
  }
  .faqs .form--inline input {
    text-align: center;
  }
  .faqs form, .faqs-block {
    width: 100%
  }
}